html.page-responsive-orderconfirmed .checkout-main-wrapper, 
html.page-responsive-orderconfirmed h1{
    max-width: 1030px !important;
}
.ng-template-wrapper .template-type.delivery .templateItemTitle + div {
    display: inline;
}
.page-responsive-checkout i.fa.fa-fw.fa-lock {
    display: none;
}
.cart-details-discount-item {
    color: #cc6633;
}
/* 404-sida */
#ctl00_main_lblErrorPageLogo {
    font-size: 0px;
}
.culture-sv #ctl00_main_lblErrorPageLogo:after {
    content: "Vad hände?";
    font-size: 40px;
}

.culture-nb #ctl00_main_lblErrorPageLogo:after {
    content: "Hva skjedde?";
    font-size: 40px;
}

#ctl00_main_lblErrorPageHeader {
    font-size: 0px;
}
.culture-sv #ctl00_main_lblErrorPageHeader:after {
    font-size: 18px;
    content: "Du har visst försökt nå en sida som inte finns hos Norrgavel. ";
    line-height: 1.3;
}

.culture-nb #ctl00_main_lblErrorPageHeader:after {
    font-size: 18px;
    content: "Du har visst forsøkt å nå en side som ikke finnes hos Norrgavel ";
    line-height: 1.3;
}


.PageDetailsWrapper {
	max-width: 100% !important;
}

/* MENU */

@media only screen and (min-width: 50em) {
#cat-nav li.lv1 > a {
 text-transform: initial !important;
}

#cat-nav li.lv1 > a {
 text-transform: lowercase !important;
 font-weight: lighter;
 font-family: "HelveticaNeueLt" !important;
 letter-spacing: 0;
 font-size: 17px;
} }
 
 /* Notification button same size as buy button + different color*/ 
 #ctl00_main_ctl00_ctl00_StockNotificationButton {
  	padding: 12px 22px;
	background-color: rgb(200, 200, 200);
  }

nav.top-bar {
    background: #eee;
    color: #444444;
    height: 32px;
    transition: height 0.5s;
    font-family: "EB Garamond", Georgia, serif;
    font-size: 14px;
}

nav.top-bar a {
    color: #444444;
}

nav.top-bar a:hover {
    color: #a6a6a6;
}

div#startpage_list ul li.custom-item .startpage-custom-item, div#startpage_list ul li.custom-item .custom-item-link {
    color: rgba(255, 255, 255, 0.9);
}

div#startpage_list ul li.custom-item .custom-item-text {
    font-family: "HelveticaNeueLt", "Helvetica", sans-serif;
    background: none;
    font-size: 28px;
	text-shadow: 1px 1px 2px #000000;
}

/* Rabatter + färger i kassan */
span.shipping-cost-promotion {
	color: #cc6633;
}

.discount-validate-success span {
	background-color: #333;
}


/* Underkategorier vänsterställda meny */
#cat-nav ul.lv2 {
  text-align: left;
  }

/* Felmeddelande kassa */
.cart-details-item .amount-error-inner {
    color: #cc6633;
}

.cart-details-item .amount-error-inner:before {
    color: #cc6633;
}

.error-summary-inner-wrapper {
    background-color: #fff;
    color: #cc6633;
}


.error-summary-inner-wrapper li:before {
    color: #cc6633;
}

html.page-responsive-checkout .error-summary-inner-wrapper, html.page-responsive-orderconfirmed .error-summary-inner-wrapper {
    border: 1px solid #aaaaaa;
}

html.page-responsive-checkout .error-summary-inner-wrapper h2, html.page-responsive-orderconfirmed .error-summary-inner-wrapper h2 {
    color: #444;
}

/* Färg nedsatt pris */
.product-wrapper .price-promotion, .page-listproductswithimageadvanced .price-promotion, .FrontRestProducts .price-promotion, .page-showproduct .price-promotion, .offers-list-wrapper .price-promotion, .SearchPricePromotion, .simple-product-list-item-price .price-promotion span {
    color: #333;
}

.page-showproduct .product-discount-in-percentage {
    font-size: 1.2em;
    color: #333;
    font-weight: normal;
    padding: 0 0 10px;
}